//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblGarbageTableList
    {
        public string KBN { get; set; }
        public string TBLNAME { get; set; }
        public string DELFLG { get; set; }
        public System.DateTime UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
    }
}
